Dependencies? (1 Viewer)

umatbro

Portal Member
May 6, 2018
8
1
22
Australia Australia
I tried to install this plugin and this message popped up: Dependency check error! Install aborted!

Can anyone help me?
 
Last edited:

Brownard

Development Group
  • Team MediaPortal
  • March 21, 2007
    1,945
    1,297
    United Kingdom United Kingdom
    Country flag
    Hi,
    I just tested and I can install without issue on MP 1.19. Are you downloading the most recent version here?
    Can you use the Watchdog tool (should be on your desktop), select option 3 "Export all currently present logs", and post the resultant zip file in this thread.
     

    umatbro

    Portal Member
    May 6, 2018
    8
    1
    22
    Australia Australia
    Hi,
    I just tested and I can install without issue on MP 1.19. Are you downloading the most recent version here?
    Can you use the Watchdog tool (should be on your desktop), select option 3 "Export all currently present logs", and post the resultant zip file in this thread.
    I'm using MP1 Version 1.16
     

    Edalex

    Community Plugin Dev
  • Premium Supporter
  • January 3, 2008
    2,922
    1,228
    Saratov
    Russian Federation Russian Federation
    Country flag
    MPEI doesn't have logs :D
    This installer will be incompatible for mp>1.4.0 as I remember. Dll is fine.
    Could you try attached file?
     

    Attachments

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    OP Similar threads Forum Replies Date
    Rob Hexenmeister Dependency error on install v2.3.2.0 OnlineVideos 28
    Similar threads

    Top Bottom